Endpoints年龄申诉

执行年龄申诉

发起年龄申诉,让未通过年龄检查的玩家能以其他方式证明年龄,并返回用于在 iframe 中展示的托管 URL。 玩家在返回的 URL 上完成申诉;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-age-appeal
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform age appeal

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-age-appeal" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}